Subject: how to install rpm format pakage on arm-linux machine?

From: "Sun, Lei" <[email-masked]>
Date: Tue, 18 Jul 2000 11:04:48 -0400

Hi:
  I was trying to install apache server into my SA1110 assabet. I downloaded
the binary for armv4l from netwinder websites. The only way I think is to
copy all the files into the ramdisk. But I noticed that the binary is
xxxx.armv4l.rpm format. How do I extract the files and copy it into the
corresponding directory in  my ramdisk? it's not a relocable pakage, I can't
relocate to a sigel directory.

thank you!

Lei Sun

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++